Subject: Document Action: Access Control Requirements for LDAP to Informational

From: The IESG <[email-masked]>
Date: Thu, 17 Feb 2000 11:23:17 -0500

The IESG has approved the Internet-Draft 'Access Control Requirements
for LDAP' <draft-ietf-ldapext-acl-reqts-03.txt> as an Informational
RFC.  This document is the product of the LDAP Extension Working
Group.

The IESG contact persons are Keith Moore and Patrik Faltstrom.